/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Meu semestre";

/* Course Name */
"Multivariable Calculus" = "Cálculo multivariável";

/* Course Name */
"Biology 1" = "Biologia 1";

/* Course Name */
"Anatomy" = "Anatomia";

/* Course Name */
"English Composition" = "Gramática";

/* Course Name */
"Genetics" = "Genética";

/* Course Name */
"Film Studies" = "Estudos de cinema";

/* Course Name */
"Spanish II" = "Espanhol II";

/* Exam title */
"Midterm Exam" = "Prova";

/* Assignment Title */
"Turn in problem set 12" = "Fazer exercícios da pagina 15";

/* Assignment Description */
"Read online notes" = "Leia notas on-line";

/* Assignment Title */
"Chapter 8" = "Capítulo 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Ler o capítulo 3 e fazer os exercícios na página 87";

/* Assignment Title */
"Lab #8" = "Laboratório #8";

/* Assignment Title */
"Finish final essay draft" = "Concluir rascunho da redação";

/* Assignment Title */
"Chapter 5" = "Capítulo 5";

/* Assignment Description */
"read" = "ler";

/* Assignment Title */
"Write an essay for a movie #5" = "Escrever uma redação para um filme #5";

/* Assignment Title */
"Math Homework" = "Lição de matemática";

/* Assignment Title */
"Persuasive Speech" = "Discurso persuasivo";

/* Assignment Description */
"Animal research" = "Pesquisas com animais";

/* Assignment Title */
"Read pages 32-50" = "Ler páginas 32-50";

/* Assignment Description */
"TKAM; Ch 4-5" = "História Geral; Caps. 4-5";

/* Assignment Title */
"Molecular Structure Quiz" = "Questões de estrutura molecular";

/* Assignment Description */
"Finish lab questions" = "Concluir as questões do laboratório";

/* Instructor, male */
"Adam Spencer" = "Cleber J.";

/* Instructor email. Should correspond the name */
"adam@email.com" = "cleber_j@email.com";

/* Instructor, female */
"Diane Higgins" = "Mariana V.";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "marianav@email.com";

/* Instructor, male */
"Ervin Almond" = "Israel";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "israel@email.com";

/* Instructor, male */
"James Turner" = "James Franco";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "franco_j@email.com";

/* Instructor, male */
"Ralph Dodson" = "Marcos C.";

/* Instructor email. Should correspond the name */
"rd@email.com" = "marcc@email.com";

/* Instructor title */
"Professor" = "Professor";

/* Instructor title */
"Docent" = "Docente";

/* Instructor title */
"Professor Assistant" = "Assistente do Professor";

/* Weight name */
"Homework" = "Lição de casa";

/* Weight name */
"Papers" = "Papéis";

/* Weight name */
"Quiz" = "Simulado";

/* Class location: building */
"CS" = "Prédio B";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12A";

/* Class location: building */
"Hearst" = "Prédio Alpha";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Sala";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Hall";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

